/* @group General */
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

html,body{
	/*min-height: 100%;
	height: 100%;
	overflow: hidden;*/
}

body{
	overflow-y: scroll;
	font-family: HNLC,Arial;
	color: #76787b;
	/*text-shadow: 0 0 1px rgba(0,0,0,0.3);*/
	-webkit-font-smoothing:antialiased;
	width: 100%;
	
}

img{
	display: block;
	box-shadow: #000 0em 0em 0em;
}

a{
	text-decoration: none;
	outline: 0;
	color: black;
}

.lowercase{
	text-transform: lowercase !important;
}

.footer-holder a{
	white-space:nowrap;
}

a:focus{
	outline: 0;
}

h1{
	font-family: HNMC, Arial;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.2em;	
}

h1,h2,h3,h4{font-weight: normal;}

.node h1{}

h2{
	font-family: HNLC, Arial;
	font-weight: normal;
	font-size: 1.6em;	
}

h3{}

li{list-style-type: none;}

sup{font-size: 0.7em;}

/* @end */

/* @group Fonts */

@font-face {
	font-family:HNC ;
	src: url('fonts/HNC.eot');
	src: url('fonts/HNC.eot?#iefix') format('embedded-opentype'),
		url('fonts/HNC.ttf') format('truetype');
}

@font-face {
	font-family:HNTC ;
	src: url('fonts/HNTC.eot');
	src: url('fonts/HNTC.eot?#iefix') format('embedded-opentype'),
		url('fonts/HNTC.ttf') format('truetype');
}

@font-face {
	font-family:HNLC ;
	src: url('fonts/HNLC.eot');
	src: url('fonts/HNLC.eot?#iefix') format('embedded-opentype'),
	url('fonts/HNLC.ttf') format('truetype');
}

@font-face {
	font-family:HNMC ;
	src: url('fonts/HNMC.eot');
	src: url('fonts/HNMC.eot?#iefix') format('embedded-opentype'),
	url('fonts/HNMC.ttf') format('truetype');
}


/* @end */

/* @group WYSIWYG styles */

.secondary-heading{
	font-family: HNMC, Arial;
	color:#76787b ;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1em;
}

.tertiary-heading{
	font-family: HNLC, Arial;
	color:#76787b ;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1em;
}

.body-copy{
	font-family: HNLC, Arial;
	font-size: 1em;
	color:#76787b ;
	font-weight: normal;
}

/* @end */

.alert{color: red;}

.status{color: #76787B !important; }

.warning{color: #e65d00 !important;}

.low-res-fix{
	-moz-min-device-pixel-ratio: 2;
	-o-min-device-pixel-ratio: 2/1;
	-webkit-min-device-pixel-ratio: 2;
	min-device-pixel-ratio: 2;
}

.copyright a{
	font-size: 0.8em;
}

.skin-default {
    float: right;
	width: 60%;
	position: relative;
}

.views-slideshow-pager-field-item {
    float: left;
    padding: 5px 7px 0 0;
}

.views-slideshow-cycle-main-frame-row-item img {
    height: 390px;
    width: auto;		
}

.print-only {
	display: none;
}

span.views-slideshow-controls-text-next {    
	background: url("../images/arrow-right.png") no-repeat;
    bottom: 265px;
    right: 20px;
    position: absolute;
    z-index: 99;
	height: 38px;
	width: 29px;
}

span.views-slideshow-controls-text-next a, span.views-slideshow-controls-text-previous a {
    display: none;
}

span.views-slideshow-controls-text-previous{
	background: url("../images/arrow-left.png") no-repeat;
	bottom: 265px;
    left: 15px;
    position: absolute;
    z-index: 99;	
	height: 38px;
	width: 29px;
}
span.views-slideshow-controls-text-pause{
	display:none;
}
.views-controls-top {
	display:none;
}
em.field-label {
    display: none;
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row,
.views-slideshow-cycle-main-frame-row img {
   width: 100% !important;
}

.infoBox .field-map-images img {
	height: 120px!important;
	width: auto!important;
}

.property-actions a.video-grid.colorbox-load {
    width: 100%;
}

.property-description-content, .action_buttons_wrapper {
    margin: 0 !important;
}

.property-actions a.video-grid.colorbox-load:after {
    background: url(/sites/all/themes/themex/images/button-play-blue.png) center center/contain no-repeat;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    float: right;
    position: relative;
}

@media not print {
.views-slideshow-cycle-main-frame{
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
}


.views-slideshow-cycle-main-frame.has_video:after {
    background: url(/sites/all/themes/themex/images/button-play-blue.png) center center/contain no-repeat;
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    z-index: 999;
    position: relative;
    cursor: pointer;
    opacity: 0.5;
    transition: .2s all ease;
}
.views-slideshow-cycle-main-frame.has_video:hover:after {
    opacity: 1;
    filter: drop-shadow(0px 0px 4px white);
}
}


@media (max-width: 767px) {  
	
	.skin-default {
		display: block !important;
		height: auto !important;		
		width: 100%;
	}
	
	span.views-slideshow-controls-text-next {    
		display:none;
	}
	span.views-slideshow-controls-text-pause{
		display:none;
	}
	span.views-slideshow-controls-text-previous {
		display:none;
	}	
	.views-slideshow-controls-bottom{
		display:none!important;
	}
}